Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Mozilla Thunderbird 3.1 in Repo?

  1. #1

    Default Mozilla Thunderbird 3.1 in Repo?

    I have Thunderbird 3.0.6 from openSUSE-11.2-Update repo. Where can I get it updated to 3.1?

  2. #2
    Join Date
    Jul 2008
    Location
    Toronto, Canada
    Posts
    1,252

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    For openSUSE 11.2, add this repository:

    Index of /repositories/mozilla/openSUSE_11.2


    Good Luck!

    Romanator
    My Linux Box
    OS:
    openSUSE 42.3 - Plasma 5.8.7
    OS:
    Tumbleweed Plasma 5.15.4
    ASUS P5Q | Intel Quad 6600 @3.02 GHz | 8GB G.SKILL RAM | Nvidia GeForce 750 Ti

  3. #3

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    Quote Originally Posted by Romanator View Post
    For openSUSE 11.2, add this repository:

    Index of /repositories/mozilla/openSUSE_11.2


    Good Luck!

    Romanator
    Thanks! Just to check, if I choose the version 3.1 from that repo (in YAST) will it wipe out my old settings, accounts, emails that I currently have in 3.0.6?

  4. #4
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,093

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    no your settings will be fine

  5. #5
    Join Date
    Aug 2008
    Location
    Winnipeg, Canada
    Posts
    203

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    No it should not wipe anything out at all....all of your email, and contacts, accounts, and emails should stay intact But just to be safe you can backup your .thunderbird folder. This folder is hidden and is located in your home directory, you can copy it and then call it something else like .thunderbird_old just to be safe.

    Cheers!
    etech97

  6. #6
    Join Date
    Jul 2008
    Location
    Toronto, Canada
    Posts
    1,252

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    No. I am using it right now and all my settings have not changed.
    However, I always make it a habit of backing up the .thunderbird directory, just in case.
    My Linux Box
    OS:
    openSUSE 42.3 - Plasma 5.8.7
    OS:
    Tumbleweed Plasma 5.15.4
    ASUS P5Q | Intel Quad 6600 @3.02 GHz | 8GB G.SKILL RAM | Nvidia GeForce 750 Ti

  7. #7

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    I get the following error:

    #### YaST2 conflicts list - generated 2010-09-09 14:50:07 ####

    MozillaThunderbird-3.1.3-2.1.i586 requires mozilla-nss >= 3.12.8, but this requirement cannot be provided
    uninstallable providers: mozilla-nss-3.12.8-2.1.i586[Mozilla]

    mozilla-nss-3.12.8-1.pm.3.1.i586[Packman_Repository]
    [ ] do not install MozillaThunderbird-3.1.3-2.1.i586

    [ ] Following actions will be done:
    install libfreebl3-3.12.8-1.pm.3.1.i586 (with vendor change)
    openSUSE --> PackMan :: Startseite
    install mozilla-nss-3.12.8-2.1.i586 (with vendor change)
    openSUSE --> obs://build.opensuse.org/mozilla
    [ ] break MozillaThunderbird by ignoring some of its dependencies


    #### YaST2 conflicts list END ###
    What should I do?

  8. #8
    Join Date
    Jul 2008
    Location
    Toronto, Canada
    Posts
    1,252

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    First, disable Packman. When installing Thunderbird 3.1.x, accept the change of vendor to Mozilla.
    My Linux Box
    OS:
    openSUSE 42.3 - Plasma 5.8.7
    OS:
    Tumbleweed Plasma 5.15.4
    ASUS P5Q | Intel Quad 6600 @3.02 GHz | 8GB G.SKILL RAM | Nvidia GeForce 750 Ti

  9. #9

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    Quote Originally Posted by Romanator View Post
    First, disable Packman. When installing Thunderbird 3.1.x, accept the change of vendor to Mozilla.
    But i have other things form Packman. Or do you mean disable it only during this upgrade?

  10. #10
    Join Date
    Jul 2008
    Location
    Toronto, Canada
    Posts
    1,252

    Default Re: Mozilla Thunderbird 3.1 in Repo?

    Yes. Just for the Mozilla update. You'll be alright.
    My Linux Box
    OS:
    openSUSE 42.3 - Plasma 5.8.7
    OS:
    Tumbleweed Plasma 5.15.4
    ASUS P5Q | Intel Quad 6600 @3.02 GHz | 8GB G.SKILL RAM | Nvidia GeForce 750 Ti

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •